Poppler CVE-2018-20481 Denial of Service Vulnerability

Bugtraq ID: 106321
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-20481
Remote: Yes
Local: No
Published: Dec 25 2018 12:00AM
Updated: Dec 25 2018 12:00AM
Credit: skysider
Vulnerable: freedesktop Poppler 0.72
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus